import request from '@/utils/request'
var qs = require('qs')
export function loginApp(data) {
    return request({
        url: '/pmadmin/mini/employee/loginApp',
        method: 'post',
        data
    })
}